SWFDisplayItem::skewYTo
SWFFill::moveTo
Ming
PHP Manual

# The SWFFill class

(PHP 5 <= 5.3.0, PECL ming SVN)

## Introduction

The SWFFill object allows you to transform (scale, skew, rotate) bitmap and gradient fills.

swffill objects are created by the SWFShape::addFill() method.

## Class synopsis

SWFFill {
/* Methods */
void moveTo ( float `$x` , float `$y` )
void rotateTo ( float `$angle` )
void scaleTo ( float `$x` [, float `$y` ] )
void skewXTo ( float `$x` )
void skewYTo ( float `$y` )
}

## Table of Contents

- SWFFill::moveTo — Moves fill origin
- SWFFill::rotateTo — Sets fill's rotation
- SWFFill::scaleTo — Sets fill's scale
- SWFFill::skewXTo — Sets fill x-skew
- SWFFill::skewYTo — Sets fill y-skew

SWFDisplayItem::skewYTo
SWFFill::moveTo
Ming
PHP Manual